:root {
    --ss-color-122395: #20450c;
    --ss-color-122396: #abc972;
    --ss-color-122395-dark: #072c00;
    --ss-color-122396-dark: #92b059;
}


:root {
  --ss-title-font-family: 'Livvic', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Livvic', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #382517;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/dGnEz0_X5JMpW-WjD_MXNjT1GY77EzVEWt7kdAsSHY4/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/129382/photos/24322433/site-bg20190702-16107-5okrby_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

